/* 	Titan CMS base 5.7 

 	Last updated February 21, 2011 
 	Customizations: none
	
 	Companion css files: 
	LDI.css 
	LDI_styles.css 
	LDI_home.css 
	
 	Used with ascx page layout files:
	LDI_home.ascx
*/

/* 	COLOR GUIDE */

/* 	SECTIONS 
	PAGE LAYOUT
*/

/* ========================================================================================== PAGE LAYOUT */
h4{border-bottom:2px solid #ffff33;}

#pageTopArea{}
		#topContentContainer{background:url('images/LDIImages/bgTopContentContainer.jpg') no-repeat 27px 13px;}
		#topContentContainer h1{font-size:24px;text-transform:uppercase;}
		#topContentContainer .slogan h1,
		#topContentContainer .slogan p{color:#fff;}
			#topContentContainer img{/*background:url('images/LDIImages/bgImageRotator.jpg') no-repeat left 1px;*/}/* rotator image */

#contentArea{border-top:0;}

#jqueryContainer{background:#fff url('images/LDIImages/bgJquery.gif') left top no-repeat;border-top:1px solid #aaa;border-left:1px solid #aaa;border-right:1px solid #aaa;}
#jqueryContainer img{border:0;}

#jqueryContainer #nav{background:transparent url('images/LDIImages/bgJQNavGray.png') left top repeat;border-top:1px solid #222;}
#jqueryContainer #nav a{background:transparent url('images/LDIImages/bgJQNavA.png') left bottom no-repeat;font-family: "Lucida Sans",Lucida,Arial,Helvetica;font-size:16px;color:#fff;text-decoration:none;}
#jqueryContainer #nav a:hover,
#jqueryContainer #nav a.activeSlide{/*background-position:left -60px;*/text-decoration:none;color:#ffff33;}

#jqueryContainer div.image div.otherStuff {background:transparent url('images/LDIImages/bgJQH4.png') right top repeat-y;}
#jqueryContainer div.image div.otherStuff h4{color:#fff;border:0;font-size:30px;font-family: "Lucida Sans",Lucida,Arial,Helvetica;}
#jqueryContainer div.image div.otherStuff h4 a{color:#fff;}










